// Ini parser v2025.12.7 // https://osuck.link/skin.ini


[General]
    Name: - # 【Midnight 3.5 Red】- (iSweat)
    Author: iSweat
    Version: 2.7
    AnimationFramerate: 60

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

    AllowSliderBallTint: 1
    SliderBallFlip: 1


[Colours]
    Combo1: 255, 255, 255

    MenuGlow: 85, 30, 45
    InputOverlayText: 255, 255, 255
    SpinnerBackground: 255, 255, 255

    SliderBorder: 255, 255, 255
    SliderTrackOverride: 0,0,0

    SongSelectActiveText: 255, 255, 255
    SongSelectInactiveText: 85, 30, 45


[Fonts]
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 18

    ScorePrefix: Assets/score/score
    ScoreOverlap: 7

    ComboPrefix: Assets/combo/score
    ComboOverlap: 7
